# Automatically generated file. DO NOT MODIFY
#
# This file is generated by device/gapps_tv/x86/setup-makefiles.sh

PRODUCT_SOONG_NAMESPACES += \
    vendor/gapps_tv/x86

ifeq ($(TARGET_ARCH),x86_64)
PRODUCT_SOONG_NAMESPACES += \
    vendor/gapps_tv/tts_x86_64
else
PRODUCT_SOONG_NAMESPACES += \
    vendor/gapps_tv/tts_x86
endif


PRODUCT_PACKAGES += \
    AndroidMediaShell \
    PrebuiltGmsCorePano \
    GoogleTTS

$(call inherit-product, vendor/gapps_tv/common/common-vendor.mk)
